.blog-entry {
    position: relative;
    -webkit-box-shadow: 0 5px 83px 0 rgb(40 40 40 / 8%);
    box-shadow: 0 5px 83px 0 rgb(40 40 40 / 8%);
    border-radius: 8px;
    background-color: var(--global--color-white);
    -webkit-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    margin-bottom: 36px;
  }
  .blog-grid.blog-grid-5 .blog-entry {
    margin-bottom: 30px;
  }
  .blog-entry::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #eaeaea;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    border-radius: 8px 8px 0 0;
  }
  .blog-entry .entry-content {
    padding: 36px 40px 40px;
  }
  .blog-entry .entry-content .entry-meta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 6px;
  }
  .entry-date {margin-bottom: 15px;}
  .blog-entry .entry-content .entry-meta .entry-date .day, .blog-entry .entry-content .entry-meta .entry-date .year {
   
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #616161;
    text-transform: capitalize;
  }
  .blog-entry .entry-content .entry-meta .entry-date .day:after {
    content: ',';
    margin-right: 3px;
  }
  .blog-entry .entry-content .entry-meta .entry-date .day, .blog-entry .entry-content .entry-meta .entry-date .year {
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #616161;
    text-transform: capitalize;
  }
  .blog-entry .entry-content .entry-title {
    margin-top: 32px;
  }
  .blog-entry .entry-content .entry-title h4 {
    font-size: 22px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .blog-entry .entry-content .entry-title h4 a {
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 0;
    text-transform: capitalize;
    color: #253745;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
  }
  .blog-entry .entry-content .entry-img-wrap {
    -webkit-transform: translateX(-40px);
    -ms-transform: translateX(-40px);
    transform: translateX(-40px);
    width: calc(100% + 40px);
    position: relative;
    margin-bottom: 32px;
  }
  .blog-entry .entry-content .entry-img-wrap .entry-img {
    position: relative;
    border-radius: 0 8px 8px 0;
    overflow: hidden;
    max-width: 100%;
  }
  .blog-entry .entry-content .entry-img-wrap .entry-img img {
    -webkit-transition: -webkit-transform .35s;
    transition: -webkit-transform .35s;
    -o-transition: transform .35s;
    transition: transform .35s;
    transition: transform .35s,-webkit-transform .35s;
    max-width: 100%;
    height: auto;
    -webkit-transform: scale3d(1.05,1.05,1);
    transform: scale3d(1.05,1.05,1);
  }
  .blog-entry .entry-content .entry-img-wrap .entry-category {
    position: absolute;
    left: 40px;
    bottom: -15px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    text-transform: capitalize;
    height: 30px;
    padding: 0 10px;
    background-color: #34ccff;
    border-radius: 6px;
  }
  .blog-entry .entry-content .entry-img-wrap .entry-category a {
    position: relative;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
  }
  .blog-entry .entry-content .entry-bio p {
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 22px;
  }
  .blog-entry::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 10px;
    width: 100%;
    background-color: #34ccff;
    -webkit-transition: .3s ease-in-out;
    -o-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    border-radius: 8px 8px 0 0;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
  }
  .entry-more {margin-top: 15px;}
  .blog-entry:hover::after {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
  }
  .blog-entry .global-btn .btn-title {
    padding: 6px 10px;
  }
  .blog-head {
    font-size: 26px;
    margin-top: 20px;
    font-family: 'Rajdhani', sans-serif;
  }
  .blog-mid-head {
    font-size: 22px;
    margin-top: 20px;
    font-family: 'Rajdhani', sans-serif;
    color: #34ccff;
  }
  .blog-title {
    font-size: 17px;
  }
  p {
    margin-bottom: 6px;
  }